@charset "utf-8";

/* ----------------------------------------------- */
/* サブメニュー部分                                */
/* ----------------------------------------------- */

#sub-column{
	/*height:2050px;*/
}

/* ブロックタイトル */
#top-sub-column .blocktitle{
    background-image:none;
    font-size: 14px;
    font-weight: bold;
    padding-left: 2px;

}
* html #top-sub-column .blocktitle{
    background-image:none;
    font-size: 14px;
    font-weight: bold;
    padding-left: 2px;
}

/*
*****************************************************
▼▼ 広告 ▼▼
*****************************************************
*/

#pr2,#pr2top{
	margin:0 0 25px 0;
}
#pr2 a,#pr2top a{
	border:none;
	text-decoration:none;
}

#sub-column .pickup-inside{
margin:0px 0px 25px 0px;
padding:0px;
border:none;
}


/*ダイヤモンドオンラインplus*/
#sub-column .diamondonline-plus{
	background-color:#fff;
}
#sub-column .diamondonline-plus h3{
	background: url("/common/images/v1/title_plus.gif") no-repeat;
	width:300px;
	height:36px;
	margin:0 0 5px 0;
	padding:0;
}
#sub-column .diamondonline-plus h3 span{
	display:none;
}
#sub-column .diamondonline-plus ul {
background:none;
border-bottom-width:0px;
}
